## rust-buffered-reader 0.7.0

=== debian/changelog ===
rust-buffered-reader (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package buffered-reader 0.7.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:13:35 +0200

rust-buffered-reader (0.7.0-1) unstable; urgency=medium

  * Package buffered-reader 0.7.0 from crates.io using debcargo 2.2.10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 May 2019 12:28:14 -0400
