=== debian/control ===
Source: rust-buffered-reader
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bzip2-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.33-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/buffered-reader]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/buffered-reader
Homepage: https://sequoia-pgp.org/

Package: librust-buffered-reader-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.33-~~)
Recommends:
 librust-buffered-reader+compression-dev (= ${binary:Version})
Suggests:
 librust-buffered-reader+bzip2-dev (= ${binary:Version}),
 librust-buffered-reader+compression-bzip2-dev (= ${binary:Version}),
 librust-buffered-reader+compression-deflate-dev (= ${binary:Version}),
 librust-buffered-reader+flate2-dev (= ${binary:Version})
Provides:
 librust-buffered-reader-0-dev (= ${binary:Version}),
 librust-buffered-reader-0.7-dev (= ${binary:Version}),
 librust-buffered-reader-0.7.0-dev (= ${binary:Version})
Description: Super-powered Reader - Rust source code
 This package contains the source for the Rust buffered-reader crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-buffered-reader+bzip2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-buffered-reader-dev (= ${binary:Version}),
 librust-bzip2-0.3+default-dev (>= 0.3.2-~~)
Provides:
 librust-buffered-reader-0+bzip2-dev (= ${binary:Version}),
 librust-buffered-reader-0.7+bzip2-dev (= ${binary:Version}),
 librust-buffered-reader-0.7.0+bzip2-dev (= ${binary:Version})
Description: Super-powered Reader - feature "bzip2"
 This metapackage enables feature bzip2 for the Rust buffered-reader crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-buffered-reader+compression-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-buffered-reader-dev (= ${binary:Version}),
 librust-buffered-reader+compression-deflate-dev (= ${binary:Version}),
 librust-buffered-reader+compression-bzip2-dev (= ${binary:Version})
Provides:
 librust-buffered-reader+default-dev (= ${binary:Version}),
 librust-buffered-reader-0+compression-dev (= ${binary:Version}),
 librust-buffered-reader-0+default-dev (= ${binary:Version}),
 librust-buffered-reader-0.7+compression-dev (= ${binary:Version}),
 librust-buffered-reader-0.7+default-dev (= ${binary:Version}),
 librust-buffered-reader-0.7.0+compression-dev (= ${binary:Version}),
 librust-buffered-reader-0.7.0+default-dev (= ${binary:Version})
Description: Super-powered Reader - feature "compression"
 This metapackage enables feature compression for the Rust buffered-reader
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-buffered-reader+compression-bzip2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-buffered-reader-dev (= ${binary:Version}),
 librust-bzip2-0.3+default-dev (>= 0.3.2-~~)
Provides:
 librust-buffered-reader-0+compression-bzip2-dev (= ${binary:Version}),
 librust-buffered-reader-0.7+compression-bzip2-dev (= ${binary:Version}),
 librust-buffered-reader-0.7.0+compression-bzip2-dev (= ${binary:Version})
Description: Super-powered Reader - feature "compression-bzip2"
 This metapackage enables feature compression-bzip2 for the Rust buffered-reader
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-buffered-reader+compression-deflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-buffered-reader-dev (= ${binary:Version}),
 librust-flate2-1+default-dev (>= 1.0.1-~~)
Provides:
 librust-buffered-reader-0+compression-deflate-dev (= ${binary:Version}),
 librust-buffered-reader-0.7+compression-deflate-dev (= ${binary:Version}),
 librust-buffered-reader-0.7.0+compression-deflate-dev (= ${binary:Version})
Description: Super-powered Reader - feature "compression-deflate"
 This metapackage enables feature compression-deflate for the Rust buffered-
 reader crate, by pulling in any additional dependencies needed by that
 feature.

Package: librust-buffered-reader+flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-buffered-reader-dev (= ${binary:Version}),
 librust-flate2-1+default-dev (>= 1.0.1-~~)
Provides:
 librust-buffered-reader-0+flate2-dev (= ${binary:Version}),
 librust-buffered-reader-0.7+flate2-dev (= ${binary:Version}),
 librust-buffered-reader-0.7.0+flate2-dev (= ${binary:Version})
Description: Super-powered Reader - feature "flate2"
 This metapackage enables feature flate2 for the Rust buffered-reader crate, by
 pulling in any additional dependencies needed by that feature.
