## rust-buffered-reader 0.14.0

=== debian/changelog ===
rust-buffered-reader (0.14.0-1) unstable; urgency=medium

  * Package buffered-reader 0.14.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 12 Feb 2020 14:09:13 -0500

rust-buffered-reader (0.13.0-1) unstable; urgency=medium

  * Package buffered-reader 0.13.0 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 20 Dec 2019 14:41:18 -0500

rust-buffered-reader (0.12.0-1) unstable; urgency=medium

  * Package buffered-reader 0.12.0 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 25 Nov 2019 18:47:03 -0500

rust-buffered-reader (0.11.0-1) unstable; urgency=medium

  * Package buffered-reader 0.11.0 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 09 Nov 2019 11:45:15 -0500
