=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 0.14.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 0.14.0 --all-targets --no-default-features
Features: test-name=librust-buffered-reader-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 0.14.0 --all-targets --features bzip2
Features: test-name=librust-buffered-reader+bzip2-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 0.14.0 --all-targets --features compression
Features: test-name=librust-buffered-reader+compression-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffered-reader 0.14.0 --all-targets --features compression-deflate
Features: test-name=librust-buffered-reader+compression-deflate-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
