=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
  librust-buffered-reader+compression-deflate-dev (= ${binary:Version})
 Provides:
  librust-buffered-reader-0-dev (= ${binary:Version}),
- librust-buffered-reader-0.14-dev (= ${binary:Version}),
- librust-buffered-reader-0.14.0-dev (= ${binary:Version})
+ librust-buffered-reader-0.18-dev (= ${binary:Version}),
+ librust-buffered-reader-0.18.0-dev (= ${binary:Version})
 Description: Super-powered Reader - Rust source code
  This package contains the source for the Rust buffered-reader crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -47,10 +47,10 @@
  librust-buffered-reader+compression-bzip2-dev (= ${binary:Version}),
  librust-buffered-reader-0+bzip2-dev (= ${binary:Version}),
  librust-buffered-reader-0+compression-bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-0.14+bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-0.14+compression-bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-0.14.0+bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-0.14.0+compression-bzip2-dev (= ${binary:Version})
+ librust-buffered-reader-0.18+bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-0.18+compression-bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-0.18.0+bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-0.18.0+compression-bzip2-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "bzip2" and 1 more
  This metapackage enables feature "bzip2" for the Rust buffered-reader crate, by
  pulling in any additional dependencies needed by that feature.
@@ -69,10 +69,10 @@
  librust-buffered-reader+default-dev (= ${binary:Version}),
  librust-buffered-reader-0+compression-dev (= ${binary:Version}),
  librust-buffered-reader-0+default-dev (= ${binary:Version}),
- librust-buffered-reader-0.14+compression-dev (= ${binary:Version}),
- librust-buffered-reader-0.14+default-dev (= ${binary:Version}),
- librust-buffered-reader-0.14.0+compression-dev (= ${binary:Version}),
- librust-buffered-reader-0.14.0+default-dev (= ${binary:Version})
+ librust-buffered-reader-0.18+compression-dev (= ${binary:Version}),
+ librust-buffered-reader-0.18+default-dev (= ${binary:Version}),
+ librust-buffered-reader-0.18.0+compression-dev (= ${binary:Version}),
+ librust-buffered-reader-0.18.0+default-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "compression" and 1 more
  This metapackage enables feature "compression" for the Rust buffered-reader
  crate, by pulling in any additional dependencies needed by that feature.
@@ -90,10 +90,10 @@
  librust-buffered-reader+flate2-dev (= ${binary:Version}),
  librust-buffered-reader-0+compression-deflate-dev (= ${binary:Version}),
  librust-buffered-reader-0+flate2-dev (= ${binary:Version}),
- librust-buffered-reader-0.14+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-0.14+flate2-dev (= ${binary:Version}),
- librust-buffered-reader-0.14.0+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-0.14.0+flate2-dev (= ${binary:Version})
+ librust-buffered-reader-0.18+compression-deflate-dev (= ${binary:Version}),
+ librust-buffered-reader-0.18+flate2-dev (= ${binary:Version}),
+ librust-buffered-reader-0.18.0+compression-deflate-dev (= ${binary:Version}),
+ librust-buffered-reader-0.18.0+flate2-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "compression-deflate" and 1 more
  This metapackage enables feature "compression-deflate" for the Rust buffered-
  reader crate, by pulling in any additional dependencies needed by that
