## rust-buffered-reader 1.0.0

=== debian/changelog ===
rust-buffered-reader (1.0.0-1) unstable; urgency=medium

  * Package buffered-reader 1.0.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 16 Dec 2020 10:21:44 -0500

rust-buffered-reader (0.21.0-1) unstable; urgency=medium

  * Package buffered-reader 0.21.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 14 Dec 2020 19:14:52 -0500

rust-buffered-reader (0.20.0-1) unstable; urgency=medium

  * Package buffered-reader 0.20.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Oct 2020 23:32:32 -0400
