## rust-buffered-reader 1.0.1

=== debian/changelog ===
rust-buffered-reader (1.0.1-1) unstable; urgency=medium

  * Package buffered-reader 1.0.1 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Mar 2021 17:30:47 -0500
