=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-buffered-reader
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,10 +12,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/buffered-reader]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/buffered-reader
 Homepage: https://sequoia-pgp.org/
+Rules-Requires-Root: no
 
 Package: librust-buffered-reader-dev
 Architecture: any
@@ -31,7 +32,7 @@
 Provides:
  librust-buffered-reader-1-dev (= ${binary:Version}),
  librust-buffered-reader-1.0-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.0-dev (= ${binary:Version})
+ librust-buffered-reader-1.0.1-dev (= ${binary:Version})
 Description: Super-powered Reader - Rust source code
  This package contains the source for the Rust buffered-reader crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -49,8 +50,8 @@
  librust-buffered-reader-1+compression-bzip2-dev (= ${binary:Version}),
  librust-buffered-reader-1.0+bzip2-dev (= ${binary:Version}),
  librust-buffered-reader-1.0+compression-bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.0+bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.0+compression-bzip2-dev (= ${binary:Version})
+ librust-buffered-reader-1.0.1+bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.0.1+compression-bzip2-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "bzip2" and 1 more
  This metapackage enables feature "bzip2" for the Rust buffered-reader crate, by
  pulling in any additional dependencies needed by that feature.
@@ -71,8 +72,8 @@
  librust-buffered-reader-1+default-dev (= ${binary:Version}),
  librust-buffered-reader-1.0+compression-dev (= ${binary:Version}),
  librust-buffered-reader-1.0+default-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.0+compression-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.0+default-dev (= ${binary:Version})
+ librust-buffered-reader-1.0.1+compression-dev (= ${binary:Version}),
+ librust-buffered-reader-1.0.1+default-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "compression" and 1 more
  This metapackage enables feature "compression" for the Rust buffered-reader
  crate, by pulling in any additional dependencies needed by that feature.
@@ -92,8 +93,8 @@
  librust-buffered-reader-1+flate2-dev (= ${binary:Version}),
  librust-buffered-reader-1.0+compression-deflate-dev (= ${binary:Version}),
  librust-buffered-reader-1.0+flate2-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.0+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.0+flate2-dev (= ${binary:Version})
+ librust-buffered-reader-1.0.1+compression-deflate-dev (= ${binary:Version}),
+ librust-buffered-reader-1.0.1+flate2-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "compression-deflate" and 1 more
  This metapackage enables feature "compression-deflate" for the Rust buffered-
  reader crate, by pulling in any additional dependencies needed by that
