## rust-buffered-reader 1.1.2

=== debian/changelog ===
rust-buffered-reader (1.1.2-1) unstable; urgency=medium

  * Package buffered-reader 1.1.2 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 28 Jan 2022 11:15:43 -0500

rust-buffered-reader (1.1.1-1) unstable; urgency=medium

  * Package buffered-reader 1.1.1 from crates.io using debcargo 2.5.0
  * stabilize feature package names (work around #1001251)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Dec 2021 01:55:31 +0200
