=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -31,8 +31,8 @@
  librust-buffered-reader+compression-deflate-dev (= ${binary:Version})
 Provides:
  librust-buffered-reader-1-dev (= ${binary:Version}),
- librust-buffered-reader-1.0-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.1-dev (= ${binary:Version})
+ librust-buffered-reader-1.1-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1.2-dev (= ${binary:Version})
 Description: Super-powered Reader - Rust source code
  This package contains the source for the Rust buffered-reader crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -48,10 +48,10 @@
  librust-buffered-reader+compression-bzip2-dev (= ${binary:Version}),
  librust-buffered-reader-1+bzip2-dev (= ${binary:Version}),
  librust-buffered-reader-1+compression-bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.0+bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.0+compression-bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.1+bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.1+compression-bzip2-dev (= ${binary:Version})
+ librust-buffered-reader-1.1+bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1+compression-bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1.2+bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1.2+compression-bzip2-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "bzip2" and 1 more
  This metapackage enables feature "bzip2" for the Rust buffered-reader crate, by
  pulling in any additional dependencies needed by that feature.
@@ -70,10 +70,10 @@
  librust-buffered-reader+default-dev (= ${binary:Version}),
  librust-buffered-reader-1+compression-dev (= ${binary:Version}),
  librust-buffered-reader-1+default-dev (= ${binary:Version}),
- librust-buffered-reader-1.0+compression-dev (= ${binary:Version}),
- librust-buffered-reader-1.0+default-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.1+compression-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.1+default-dev (= ${binary:Version})
+ librust-buffered-reader-1.1+compression-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1+default-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1.2+compression-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1.2+default-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "compression" and 1 more
  This metapackage enables feature "compression" for the Rust buffered-reader
  crate, by pulling in any additional dependencies needed by that feature.
@@ -89,15 +89,14 @@
  librust-flate2-1+default-dev (>= 1.0.1-~~)
 Provides:
  librust-buffered-reader+flate2-dev (= ${binary:Version}),
+ librust-buffered-reader-1+flate2-dev (= ${binary:Version}),
  librust-buffered-reader-1+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-1+flate2-dev (= ${binary:Version}),
- librust-buffered-reader-1.0+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-1.0+flate2-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.1+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-1.0.1+flate2-dev (= ${binary:Version})
+ librust-buffered-reader-1.1+flate2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1+compression-deflate-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1.2+flate2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1.2+compression-deflate-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "compression-deflate" and 1 more
- This metapackage enables feature "compression-deflate" for the Rust buffered-
- reader crate, by pulling in any additional dependencies needed by that
- feature.
+ This metapackage enables feature "compression-deflate" for the Rust buffered-reader crate,
+ by pulling in any additional dependencies needed by that feature.
  .
  Additionally, this package also provides the "flate2" feature.
