## rust-buffered-reader 1.1.3

=== debian/changelog ===
rust-buffered-reader (1.1.3-1) unstable; urgency=medium

  * Package buffered-reader 1.1.3 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Jul 2022 16:41:21 -0400
