=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Provides:
  librust-buffered-reader-1-dev (= ${binary:Version}),
  librust-buffered-reader-1.1-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.2-dev (= ${binary:Version})
+ librust-buffered-reader-1.1.3-dev (= ${binary:Version})
 Description: Super-powered Reader - Rust source code
  This package contains the source for the Rust buffered-reader crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -50,8 +50,8 @@
  librust-buffered-reader-1+compression-bzip2-dev (= ${binary:Version}),
  librust-buffered-reader-1.1+bzip2-dev (= ${binary:Version}),
  librust-buffered-reader-1.1+compression-bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.2+bzip2-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.2+compression-bzip2-dev (= ${binary:Version})
+ librust-buffered-reader-1.1.3+bzip2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1.3+compression-bzip2-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "bzip2" and 1 more
  This metapackage enables feature "bzip2" for the Rust buffered-reader crate, by
  pulling in any additional dependencies needed by that feature.
@@ -72,8 +72,8 @@
  librust-buffered-reader-1+default-dev (= ${binary:Version}),
  librust-buffered-reader-1.1+compression-dev (= ${binary:Version}),
  librust-buffered-reader-1.1+default-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.2+compression-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.2+default-dev (= ${binary:Version})
+ librust-buffered-reader-1.1.3+compression-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1.3+default-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "compression" and 1 more
  This metapackage enables feature "compression" for the Rust buffered-reader
  crate, by pulling in any additional dependencies needed by that feature.
@@ -93,8 +93,8 @@
  librust-buffered-reader-1+compression-deflate-dev (= ${binary:Version}),
  librust-buffered-reader-1.1+flate2-dev (= ${binary:Version}),
  librust-buffered-reader-1.1+compression-deflate-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.2+flate2-dev (= ${binary:Version}),
- librust-buffered-reader-1.1.2+compression-deflate-dev (= ${binary:Version})
+ librust-buffered-reader-1.1.3+flate2-dev (= ${binary:Version}),
+ librust-buffered-reader-1.1.3+compression-deflate-dev (= ${binary:Version})
 Description: Super-powered Reader - feature "compression-deflate" and 1 more
  This metapackage enables feature "compression-deflate" for the Rust buffered-reader crate,
  by pulling in any additional dependencies needed by that feature.
